<nav class="navbar navbar-light bg-light">
  <div class="container-fluid">
    <div>
      <a class="navbar-brand boxinator" [routerLink]="['/welcome']"
        >Boxinator</a
      >
    </div>

    <div class="d-flex">
      <a class="loginLink" [routerLink]="['/usermain']">Login </a>
      <a class="signupLink" [routerLink]="['/usersettings']">Sign up</a>
    </div>
  </div>
</nav>
